/*----------------------- document setup/defaults --------------------------------- */
html,body,div,h1,h2,h3,h4,h5,h6,ul,ol,dl,li,dt,dd,p,blockquote,pre,form,fieldset,table,th,td{margin:0px;padding:0px;}
p,h1,h2,h3{margin-bottom:10px;}
h1{font-size:19px; font-weight: normal; text-transform: uppercase; color: #769939; }
h2{font-size:20px;}
h3{font-size:18px;}
a img{border:0px;}
a{color:#769939;text-decoration:none;}
a:hover{text-decoration:underline;}
input,select{font-size:11px;}
small{font-size:10px;}
body{background:url(/images/body-bg.gif) repeat-x #a9a9a9;color:#929292;font-family:Helvetica,Arial,sans-serif;font-size:12px;line-height:18px;margin:0px;}
.spacer{border:0;clear:both;float:none;height:0;margin:0;padding:0;width:0;}

/*---------- document layout ---------- */
#redundant-container { background: url(/images/redundant-bg.gif) top center no-repeat; min-height: 590px;}
#container { margin: 0px auto; width: 926px; }


/*------------- header/menu ---------- */
#header { padding-top: 30px; padding-bottom: 20px; }
#logo { float: left; }
#nav { float: right; padding-top: 42px; font-weight: bold; }
#nav ul { list-style: none; padding-right: 12px;}
#nav li { float: left; text-transform: uppercase; margin-left: 15px; font-size: 20px; padding-bottom: 5px; }
#nav a { color: #769939; }
#nav li.active { background: url(/images/dotted-bg.png) bottom repeat-x; }
#nav li.active a, #nav a:hover { color: #769939; text-decoration: none; }
/*--------- content ---------- */
#content-top { height: 27px; background: url(/images/content-top-bg.png) no-repeat; }
#content { background: url(/images/content-bg.png); padding: 0px 23px 10px;  }
#content-bottom { height: 110px; background: url(/images/content-bottom-bg.png) no-repeat; }



/*-------- upcoming shows ------------ */
#upcoming-shows { width: 230px; padding: 15px; background: #E6FAE1; border-radius: 8px; -moz-border-radius: 8px; float: right; color: #454545; }



/*--------------- columns -------------- */
.column { float: left; margin-right: 10px; }
.half { width: 435px; }
.main { width: 555px; }
.last { margin: 0px; }

/*-------------- home page ------------- */
#home a { position: relative; display: block; width: 435px; height: 280px; margin-bottom: 10px; }
#home a img { position: absolute; top: 0px; left: 0px; opacity: 1; transition: opacity .5s; -webkit-transition: opacity .5s; }
#home a:hover img:last-child { opacity: 0; transition: opacity .5s; -webkit-transition: opacity .5s; }

/************* BEGIN FORGE DEFAULTS ***********/
/*--------------- forms ------------- */
table.form{font-size:10px;border-top:1px solid #BFBEAE;border-spacing:0px;border-collapse:collapse;padding:0px;margin:0px;width:100%;}
table.form tr td{padding:6px;border-bottom:1px solid #d2d0bf;vertical-align:top;}
table.form tr td img{vertical-align:middle;}
table.form td.label{width:20%;font-size:9px;font-weight:bold;color:#665E59;text-transform:uppercase;vertical-align:top;}
table.form td.control{width:80%;vertical-align:top;}

/*-------------- posts --------------- */
.pagination-info{line-height:14px;border-top:1px solid #DDD;border-bottom:1px solid #DDD;padding:10px;margin-bottom:20px;font-size:11px;}
.post{margin-bottom:20px;}
.post h2,.post h3{margin:0px;padding:0px;}

/*---------------- comments ----------------- */
#comments{margin-top:25px;}
#new-comment{border-top:1px solid silver;padding-top:10px;}
#comment-message{float:left;width:58%;}
#comment-details{float:right;width:38%;}
#comment-details strong small{font-weight:normal;}
#comment-details input.textfield{width:100%;font-size:18px;}
#comment-details input.submit{font-size:14px;}
#comment-details p{margin-bottom:20px;}
#comment-message textarea{height:193px;width:100%;}
#new-comment textarea,#new-comment input.textfield{background:#f6f6f6;border:1px solid #999;}
.avatar{width:60px;float:left;margin-right:10px;}
.avatar img{border:5px solid silver;}
.comment-text{float:right;width:680px;}
.comment{border-top:1px solid silver;padding:15px 0px;font-size:13px;}

/*------------- photo gallery ------------- */
#photo-thumbnails{list-style:none;}
#photo-thumbnails li{float:left;margin:0px 26px 25px 0px;width:96px;text-align:center;font-size:11px;}
#photo-thumbnails li img{width:90px;height:90px;padding:2px;border:1px solid silver;}
#photo-thumbnails li.last{margin-right:0px;}

/*------------- flash messages ------------- */
.flash-msg,.errorExplanation{padding:5px 10px 5px 30px;margin-top:10px;margin-bottom:15px;font-weight:bold;}
#flash-notice{color:#577700;border:1px solid #658900;background:url(/images/icon_accept.gif) #E9F1D5 no-repeat 6px 6px;}
.errorExplanation,#flash-warning,#flash-error{color:red;border:1px solid red;background:url(/images/action_stop.gif) #FFC9C9 no-repeat 8px 6px;}
.errorExplanation h2{color:red;text-transform:none;margin-top:2px;}
div.fieldWithErrors{display:inline;}


#metroland-Footer-container {
  width: 100%;
  background:#CCCCCC url(/images/metroland-bg-Footer.gif) no-repeat scroll center top;
}
#metroland-Footer {
  -moz-background-clip:border;
  -moz-background-inline-policy:continuous;
  -moz-background-origin:padding;
  color:#666666;
  text-align:center;
  clear:both;
  margin:0;
  padding-left:0;
  font-family:Arial,Verdana,Helvetica,sans-serif;
  width:940px; margin: 0px auto; /*the width can be played with*/
}

#metroland-Footer a:visited {
text-decoration:none;
}

#metroland-Footer a:hover {
text-decoration:underline;
}

#metroland-Footer .metroland-FooterLinks {
  float:left;
}
#metroland-Footer .metroland-FooterLogos {
  border-left:1px solid #BBBBBB;
  float:right;
  padding:30px 20px 0 25px;
  text-align:left;
  width:120px;
  height:190px;
}
#metroland-Footer .metroland-FooterLogos a {
  margin-top: 30px;
}
.metroland-FooterContent {
  margin:0 auto;
  text-align:left;
  height: 225px;
  padding: 25px;
}
.metroland-FooterContent .header {
  color:#333333;
  font-size:16px;
  font-weight:bold;
  margin-bottom:20px;
}
.metroland-FooterList {
  float:left;
  margin:0;
  padding:0;
  margin-right:20px;
}
.metroland-FooterList li.header {
  color:#333333;
  font-size:12px;
  font-weight:bold;
  margin-bottom:5px;
  padding-bottom:2px;
  text-transform:capitalize;
}
.metroland-FooterList li {
  margin-bottom:3px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
}
.metroland-FooterList li a {
  color:#666666;
  font-size:11px;
}
.metroland-FooterBot {
  color:#333333;
  padding:4px 0 6px;
  font-family:Arial,Verdana,Helvetica,sans-serif;
  font-size:11px;
  margin:0;
  text-align:center;
}
.metroland-FooterBot a {
  padding:4px 0 6px;
}

#metroland-Footer .metroland-FooterContent .metroland-FooterLogos a img {
  border:0 none;
}
